> ## Documentation Index
> Fetch the complete documentation index at: https://www.commercengine.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Create manual payment method

> Create manual payment method



## OpenAPI

````yaml https://openapi.commercengine.io/ce-admin.json post /store/manual-payment-methods
openapi: 3.1.0
info:
  title: CE Admin APIs
  version: '1.0'
  summary: Comprehensive admin interface for managing your e-commerce platform
  description: >-
    Complete administrative API suite for Commerce Engine, providing powerful
    tools to manage products, orders, customers, inventory, analytics, and
    system configuration. Designed for administrators and backend integrations
    requiring full platform control.
  license:
    name: All Rights Reserved
    url: https://www.commercengine.io/contact-us
  contact:
    email: support@commercengine.io
    url: https://www.commercengine.io/contact-us
    name: Support
servers:
  - url: https://staging.api.commercengine.io/api/v1/{store_id}/admin
    description: Staging Server
    variables:
      store_id:
        default: store_id
        description: Store ID
  - url: https://prod.api.commercengine.io/api/v1/{store_id}/admin
    description: Prod Server
    variables:
      store_id:
        default: store_id
        description: Store ID
security:
  - Authorization: []
tags:
  - name: Analytics
    description: Analytics
  - name: Catalog
    description: Catalog
  - name: Coupons & promotions
    description: Coupons & promotions
  - name: Customers
    description: Customers
  - name: Filter Options
    description: Filter Options
  - name: Inventories
    description: Inventories
  - name: Marketplace
    description: Marketplace
  - name: Marketplace Catalog
    description: Marketplace Catalog
  - name: Media Gallery
    description: Media Gallery
  - name: Metrics
    description: Metrics
  - name: Orders
    description: Orders
  - name: Payments
    description: Payments
  - name: Payouts
    description: Payouts
  - name: POS
    description: POS
  - name: POSAdmin
    description: Admin endpoints to be used as proxy in pos
  - name: Segments
    description: Segments
  - name: Shipping
    description: Shipping
  - name: SSE
    description: SSE
  - name: Store
    description: Store
  - name: Webhooks
    description: Webhooks
paths:
  /store/manual-payment-methods:
    parameters: []
    post:
      tags:
        - Store
      summary: Create manual payment method
      description: Create manual payment method
      operationId: create-manual-payment-method
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ManualPaymentMethod'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  success:
                    type: boolean
                  content:
                    properties:
                      payment_method:
                        $ref: '#/components/schemas/ManualPaymentMethod'
                    type: object
components:
  schemas:
    ManualPaymentMethod:
      title: ManualPaymentMethod
      type: object
      required:
        - name
        - description
        - payment_instructions
      properties:
        id:
          type: string
          readOnly: true
        name:
          type: string
        slug:
          type: string
        description:
          type: string
        used_in_credit_line:
          description: >-
            `true` when the option is linked in the store credit-line payment
            method configuration.
          type: boolean
          readOnly: true
        is_connected:
          description: Derived from `status`. `true` when `status` is `active`.
          type: boolean
          readOnly: true
        payment_instructions:
          type: string
        status:
          enum:
            - active
            - inactive
          readOnly: true
        created_at:
          type: string
          readOnly: true
        modified_at:
          type: string
          readOnly: true
      x-tags:
        - Store
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer

````